body {
	background: #900021;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #e9ebee;
}

a {color: #1176B6;}
a:hover {text-decoration: underline;
}

/* --- --- HEADER --- --- */
header {
	background: #1176b6;
	padding: 10px 0;
}

/* LOGO */
header .logo img {
	height: 60px;
}

/* BUSCAR */
header .buscar form input[type="text"]{
	width: 100%;
	background: #fff;
	border: none;
	font-size: 12px;
	padding: 0 10px;
	height: 25px;
	line-height: 25px;
	border-radius: 3px 0 0 3px;
	color: #6d6d6d;
	font-family: 'Open Sans', sans-serif;
}

header .buscar form button {
	width: 100%;
	background: #fff;
	border: none;
	font-size: 12px;
	padding: 0 10px;
	height: 25px;
	line-height: 25px;
	border-radius: 0 3px 3px 0;
	cursor: pointer;
	color: #6d6d6d;
}

header .buscar form button:hover {
	background: #099efc;
	color: #fff;
}

/* MENU */
header .menu {
	padding: 0;
}

header .menu a {
	color: rgba(255,255,255,.8);
	text-decoration: none;
}

header .menu a:hover {
	color: #fff;
}

header .menu .imagen {
	display: inline-block;
	width: 22px;
	height: 22px;
}

header .menu .imagen img {
	border-radius: 100px;
}

/* --- --- MAIN --- --- */
main {
	padding-top: 20px;
}

/* BARRA IZQUIERDA */
main .barra-lateral-izquierda {
	padding-bottom: 10px;
	padding-left: 0;
}

main .barra-lateral-izquierda nav {
	border-bottom: 1px solid #c7c8ca;
	padding-bottom: 20px;
}

main .barra-lateral-izquierda nav a {
	display: block;
	padding: 3px 3px;
	font-family: 'Roboto', sans-serif;
	color: #3d3c3c;
}

main .barra-lateral-izquierda nav a:hover {
	background: #f2f2f2;
	text-decoration: none;
}

main .barra-lateral-izquierda nav a i {
	margin-right: 10px;
}

/* --- --- CONTENIDO PRINCIPAL --- --- */
/* --- --- PUBLICAR --- --- */
main .contenido-principal .publicar {
	margin-bottom: 20px;
}

main .contenido-principal .publicar .foto_perfil {
	margin-right: 15px;
	width: 60px;
	height: 60px;
	display: inline-block;
	overflow: hidden;
	border-radius: 100px;
	margin-top: 20px;
}

main .contenido-principal .publicar .foto_perfil img {
	width: 100%;
}

main .contenido-principal .publicar form textarea {
	width: 100%;
	max-width: 100%;
	min-height: 100px;
	max-height: 300px;
	border: none;
	padding: 15px;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	color: #565656;
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.35)
}

main .contenido-principal .publicar form .contenedor-botones {
	padding: 20px 0;
	border-bottom: 1px solid #c7c8ca;
}

main .contenido-principal .publicar form .contenedor-botones a {
	color: #8d8d8d;
	font-size: 20px;
	margin-right: 10px;
}

main .contenido-principal .publicar form .contenedor-botones a:hover {
	color: #3d3c3c;
}

main .contenido-principal .publicar form button {
	border: 1px solid #00609c;
	padding: 5px 30px;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	background: linear-gradient(to bottom, #1a87cd 0%, #1176b6 100%);
	color: #fff;
	border-radius: 3px;
	cursor: pointer;
}

main .contenido-principal .publicar form button:hover {
	background: linear-gradient(to bottom, #1176b6 0%, #1a87cd 100%);
}

/* --- --- Publicaciones --- --- */
main .publicacion {
	margin-bottom: 20px;
}

main .publicacion .foto {
	margin-right: 15px; 
	display: inline-block;
	width: 60px;
	height: 60px;
	overflow: hidden;
	border-radius: 100px;
}

main .publicacion .foto img {
	width: 100%;
}

main .publicacion .nombre {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 16px;
	display: inline-block;
	margin-bottom: 10px;
}

main .publicacion .texto {
	background: #fff;
	color: #3d3c3c;
	font-size: 14px;
	padding: 15px;
	margin-bottom: 15px;
}

main .publicacion .imagen {
	padding: 15px;
	background: #fff;
	margin-bottom: 15px;
}

main .publicacion .imagen img {
	width: 100%;
}

main .publicacion .caja-botones {
	margin-bottom: 20px;
}

main .publicacion .caja-botones button {
	background: #1176b6;
	color: #fff;
	cursor: pointer;
	padding: 10px 20px;
	display: inline-block;
	font-size: 18px;
	line-height: 18px;
	border-radius: 4px;
	border:none;
}

main .publicacion .caja-botones button:hover {
	background: #0d659d;
}

main .publicacion .caja-botones p {
	margin-bottom: 0;
	color: #1782c6;
}

/* --- --- COMENTARIOS --- --- */
main .publicacion .comentarios .comentario {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #cbcbcb;
}

main .publicacion .comentario .foto_comentario {
	margin-right: 15px;
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 100px;
	overflow: hidden;
}

main .publicacion .comentario .foto_comentario img{
	width: 100%;
}

main .publicacion .comentario form textarea {
	width: 100%;
	background: #fff;
	border:1px solid #cbcbcb;
	color: #565656;
	padding: 8px;
	min-height: 40px;
	height: 40px;
	min-width: 100%;
	max-width: 100%;
	font-size: 14px;
}

main .publicacion .comentario .respuesta  {
	font-size: 14px;
	margin-bottom: 10px;
}

main .publicacion .comentario .me-gusta {
	font-size: 14px;
}

/* --- --- BARRA DERECHA --- --- */
main .barra-lateral-derecha h3 {
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	text-align: center;
}

/* main .barra-lateral-derecha .ads {
	margin-bottom: 20px;
} */

main .barra-lateral-derecha .ads a {
	margin-bottom: 15px;
	display: inline-block;
}

main .barra-lateral-derecha .ads a img {
	width: 100%;
}

/* --- --- FOOTER --- --- */

.footer{
	background-color:#000;
	padding:15px 0;
	position:relative;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	font-size: 12px;
	color:#CFD1D1;
}

.contact-info{
	text-align:center;
	list-style:none;
	padding:0;
	margin:0 0 0px;
}

.contact-info li{
	display:inline-block;
	margin:5px 15px;
}

.contact-info>li>a{
	color:#CFD1D1;
	text-decoration: underline;
}

.contact-info>li>a:hover, .contact-info>li>a:focus{
	color:#CFD1D1;
	background-color:#404040;
}

.contact-info>a{
	color:#CFD1D1;
	text-decoration: underline;
}

.contact-info>a:hover, .contact-info>a:focus{
	color:#CFD1D1;
	font-weight: bold;
}

/* --- --- MEDIAQUERIES --- --- */
@media screen and (max-width: 767px) {
	main .btn-menu {
		display: block;
		border: 1px solid #00609c;
		padding: 5px 10px;
		font-size: 14px;
		background: linear-gradient(to bottom, #1a87cd 0%, #1176b6 100%);
		color: #fff;
		border-radius: 3px;
		cursor: pointer;
		margin-bottom: 20px;
		text-align: center;
	}

	main .btn-menu:hover {
		background: #0d659d;
		text-decoration: none;
	}

	main .fondo-enlace {
		position: fixed;
		width: 100%;
		height: 100vh;
		top: 0;
		left: 0;
		cursor: pointer;
		background: rgba(0,0,0,.5);
		z-index:99;
		display: none;
	}

	main .fondo-enlace.active {
		display: block;
	}

	main .barra-lateral-izquierda {
		width: 85%;
		position: fixed;
		background: rgba(0,0,0,.85);
		z-index: 100;
		top: 0;
		left: 0;
		padding: 0;
		margin: 0;
		height: 100vh;
		transform: translateX(-100%);
		transition: all .3s ease;
		overflow: scroll;
	}

	main .barra-lateral-izquierda.active {
		transform: translateX(0%);
	}

	main .barra-lateral-izquierda nav {
		border-bottom: none;
	}

	main .barra-lateral-izquierda nav a {
		padding: 20px;
		color: #fff;
	}

	main .barra-lateral-izquierda nav a:hover {
		color: #3d3c3c;
		background: #fff;
	}
}

@media screen and (max-width: 575px) {
	header .menu {
		padding: 0 15px 15px 15px;
	}

	main .contenido-principal .publicar .foto_perfil {
		width: 40px;
		height: 40px;
	}

	main .contenido-principal .publicacion .foto {
		width: 40px;
		height: 40px;
	}
}

@media screen and (max-width: 400px) {
	main .contenido-principal .publicar .foto_perfil {
		display: none;
	}
}

.toggleAca{
	color: white;
	font-size: 14px;
	background-color: #1c4669 !important;
	border-radius: 4px;
	margin-right: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

.toggleRG{
	color: white;
	font-size: 14px;
	background-color: #0cb !important;
	border-radius: 4px;
	margin-right: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

/*
 	COLOR MENU https://work.smarchal.com/twbscolor/css/e74c3cc0392becf0f1ffbbbc0
*/

.navbar {
  background-color: #e9ebee;
}
.navbar .navbar-brand {
  color: #900020;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #900020;
}
.navbar .navbar-text {
  color: #900020;
}
.navbar .navbar-text a {
  color: #900020;
}
.navbar .navbar-text a:hover,
.navbar .navbar-text a:focus {
  color: #900020; 
}
.navbar .navbar-nav .nav-link {
  color: #900020;
  border-radius: .25rem;
  margin: 0 0.25em;
}
.navbar .navbar-nav .nav-link:not(.disabled):hover,
.navbar .navbar-nav .nav-link:not(.disabled):focus {
  color: #900020;
}
.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-item.active .nav-link:hover,
.navbar .navbar-nav .nav-item.active .nav-link:focus,
.navbar .navbar-nav .nav-item.show .nav-link,
.navbar .navbar-nav .nav-item.show .nav-link:hover,
.navbar .navbar-nav .nav-item.show .nav-link:focus {
  color: #900020;
  background-color: #e9ebee;
}
.navbar .navbar-toggle {
  border-color: #e9ebee;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  background-color: #e9ebee;
}
.navbar .navbar-toggle .navbar-toggler-icon {
  color: #900020;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #900020;
}
.navbar .navbar-link {
  color: #900020;
}
.navbar .navbar-link:hover {
  color: #900020;
}

@media (max-width: 575px) {
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #900020;
  }
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #900020;
  }
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #900020;
    background-color: #e9ebee;
  }
}

@media (max-width: 767px) {
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #900020;
  }
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #900020;
  }
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #900020;
    background-color: #e9ebee;
  }
}

@media (max-width: 991px) {
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #900020;
  }
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #900020;
  }
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #900020;
    background-color: #e9ebee;
  }
}

@media (max-width: 1199px) {
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #900020;
  }
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #900020;
  }
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #900020;
    background-color: #e9ebee;
  }
}

.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item {
  color: #900020;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:hover,
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:focus {
  color: #900020;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item.active {
  color: #900020;
  background-color: #e9ebee;
}


.navbar-brand {
    margin-right: 0rem;
}

/* HERO */

.module-hero{
	position:relative;
	overflow:hidden;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

.hero-caption{
	position:relative;
	display:table;
	height:100%;
	width:50%;
	text-align:center;
	margin: 0 0 50% 50%;
	z-index:2;
}

.hero-caption,.hero-text{
	display: -webkit-flex;
	display: -moz-flex;
  	align-items: center;
  	justify-content: center;
	height:60%;
}

.hero-subtitle{
	font-size:16px;
	margin:0 0 40px;
}

.module-hero h1, .module-hero h2, .module-hero h3, .module-hero h4, .module-hero h5, .module-hero h6{
	line-height:1.4;
	margin:0 0 20px;
}

.module-hero h1{
	font-weight:300;
	font-size:54px;
	text-shadow: black 0.1em 0.1em 0.2em;
}

.module-hero h2{
	letter-spacing:16px;
	font-weight:300;
	font-size:48px;
}

.module-hero h3{
	letter-spacing:12px;
	font-size:32px;
}

.module-hero h4{
	letter-spacing:10px;
	font-size:18px;
}

.module-hero h5{
	font-size:16px;
}

.module-hero h6{
	letter-spacing:0px;
	font-size:16px;
	text-shadow: black em em em;
}

@media (max-width: 767px){

	.module-hero h1{
		font-size:38px;
	}

	.module-hero h2{
		font-size:30px;
	}

	.module-hero h3{
		letter-spacing:12px;
		font-size:22px;
	}

}

@media (max-width: 667px){

	.module-hero h1{
		letter-spacing:0px;
		font-size:30px;
	}

	.module-hero h2{
		letter-spacing:0px;
		font-size:22px;
	}

	.module-hero h3{
		letter-spacing:0px;
		font-size:18px;
	}

	.module-hero h4{
		letter-spacing:0px;
		font-size:16px;
	}

	.module-hero h5{
		letter-spacing:0px;
		font-size:14px;
	}

	.module-hero h6{
		letter-spacing:0px;
		font-size:13px;
	}

}
.m-b-60{
	align-self: flex-end;
	background-color: rgba(15,15,15, 0.40);
	padding: 20px;
	color: white;
}

.carousel-caption{
	background-color: rgba(0,0,0,0.6);
} 

h1{
	font-size:20px;
}

h2{
	text-transform: uppercase;
	position: relative;
	padding-bottom: 25px;
	font-size:18px;
}

h2:after {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -50px;
  bottom: 0;
  width: 100px;
  border-bottom: 5px solid red;

}

h3{
	font-size:17px;
	color:#FFF;
}
h4{
	font-size:16px;
}
h5{
	font-size:14px;
}

h6{
	font-size:12px;
}

.links>li>a{
	color: red;
	font-weight: bold;
}
.links>li>a:hover,.links>li>a:focus{
	background: #e9ebee;
	color: #900020;
}

/* Diapositivas */

.modal {
  display: none;
  position: fixed;
  z-index: 1032;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
  bottom: 0
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: black;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  background-color: rgba(0, 0, 0, 0.8);
}

/* Position the "next button" to the right */
.next {
  right: -42px;
  border-radius: 3px 0 0 3px;
}

.prev {
  left: -42px;
  border-radius: 3px 0 0 3px;
}


/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 1);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #900020;
  font-size: 14px;
  font-weight: bold;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

.documenta>a{
	color: red;
	font-weight: bold;
}

.documenta{
	text-align: justify;
}

.documenta>a:hover,.documenta>a:focus{
	background: #e9ebee;
	color: #900020;
}
